Ergebnis 1 bis 4 von 4

Thema: Fatal error:

  1. #1
    War schon öfter hier Avatar von Steven...
    Registriert seit
    05.10.2005
    Ort
    Obershagen
    Beiträge
    104
    Bedankte sich
    30
    1 Danksagung in 1 Beitrag

    Standard Fatal error:

    Hallo zusammen,

    ich bin gerade dabei Joomla! zu installieren. Nach install4 wollte ich in den Adminbereich und bekomme diese Meldung:
    Warning: Unable to access /mnt/be1/06/119/00000015/htdocs/joomla/includes/phpmailer/class.phpmailer.php in /mnt/be1/06/119/00000015/htdocs/joomla/includes/joomla.php on line 81

    Fatal error: Failed opening required '/mnt/be1/06/119/00000015/htdocs/joomla/includes/phpmailer/class.phpmailer.php' (include_path='') in /mnt/be1/06/119/00000015/htdocs/joomla/includes/joomla.php on line 81

    Kann mir jemand sagen, was diese Meldung auf sich hat?
    Vorab vielen Dank!

    Steven...

  2. #2
    Gehört zum Inventar Avatar von KaffDaddy
    Registriert seit
    06.02.2005
    Ort
    Kassel
    Beiträge
    5.876
    Bedankte sich
    27
    Erhielt 1.098 Danksagungen
    in 713 Beiträgen

    Standard

    Moin Moin !

    Schau mal, ob die angemeckerten Dateien überhaupt vorhanden sind und ob genügend Rechte für das Verzeichnis (755) und die Dateien (644) vorhanden sind.
    Welche Joomla-Version hast Du denn versucht zu installieren?
    Zur Not lade Dir doch nochmal die Version 1.0.2 herunter und führe die Installation erneut durch: http://developer.joomla.org/sf/frs/d...omla_1_0.1_0_2

    Btw: Auf einem Strato-Webspace wirst Du mit Joomla nicht glücklich werden, da Strato den Safe Mode aktiviert hat und Apache als Modul fährt. Such mal hier im Forum nach Safe Mode und wwwrun.

    CU
    Stephan
    Insomniaonline

    Gelöste Threads bitte markieren: Anleitung

  3. #3
    War schon öfter hier Avatar von Steven...
    Registriert seit
    05.10.2005
    Ort
    Obershagen
    Beiträge
    104
    Bedankte sich
    30
    1 Danksagung in 1 Beitrag

    Standard

    Danke, für die schnelle Antwort.
    Ich werde mir 1.0.2 runterladen und es erneut probieren.
    Habe Version 1.0.1 versucht zu installieren!

    Was wäre denn aufwändiger, Stratowechsel oder so konfigurieren das es passt?

  4. #4
    Gehört zum Inventar Avatar von KaffDaddy
    Registriert seit
    06.02.2005
    Ort
    Kassel
    Beiträge
    5.876
    Bedankte sich
    27
    Erhielt 1.098 Danksagungen
    in 713 Beiträgen

    Standard

    Da Du in einem normalen Webspace-Paket gar nicht die Möglichkeit hast, Parameter des Webservers oder PHP zu ändern, würde ich zu einem Providerwechsel raten.

    CU
    Stephan
    Insomniaonline

    Gelöste Threads bitte markieren: Anleitung

Ähnliche Themen

  1. Fatal Error bei Zoom Gallery
    Von Lüey im Forum Mambo Komponenten
    Antworten: 13
    Letzter Beitrag: 29.09.2006, 08:31
  2. Antworten: 7
    Letzter Beitrag: 18.05.2005, 03:55
  3. TinyMCE-Exp 1.25 - Fatal Error
    Von blubb im Forum Mambots
    Antworten: 2
    Letzter Beitrag: 08.03.2005, 08:40
  4. fatal error nach installation
    Von farainsr im Forum Mambo Installation
    Antworten: 2
    Letzter Beitrag: 14.02.2005, 14:56
  5. Fatal ERROR:
    Von skullsick im Forum Allgemeine Fragen zu Mambo 4.5.0
    Antworten: 1
    Letzter Beitrag: 08.03.2004, 23:18

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein